
BODY {
	MARGIN: 0px;
	font-family: Arial, Helvetica, sans-serif;
	text-rendering: optimizeLegibility;
	font-size:14pt;
    line-height: 1.5;
	COLOR: #FFFFFF;
	background-color: #307fc0;
}

BR#space { clear: left }

/* Button Responsive Menu*/

.btn-responsive-menu {
	display: none;
	float: left;
	padding:5px;
	cursor:pointer;
	margin: 15px 18px 0 0;
	color: #f47d00;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background:#333;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.icon-bar {
	display: block;
	width: 18px;
	height: 2px;
	margin:5px;
	background-color: #f5f5f5;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}

.show{display:block!important}

.index_w-thumb {width:100%; height:auto;}
.index_h-thumb {width:auto; height:100%;}

#logo { width: 100%; float:left; text-align:center; }

.table_100 {WIDTH: 100%}

h1 {
	font-size: 42pt;
}

h4 {
	font-size: 16pt;
}

p {
	margin-bottom: 2pt;
}

.text-align-center { 
	text-align:center; 
}

.text-align-right { 
	text-align:right; 
}

.rosso { color: #ee1c25; }
.bordeaux { color: #660000; }
.verde { color: #8CC919; }
.celeste { color: #5791e7; }
.white { color:#FFF; }
.grey { color:#CCC; }

A:link { COLOR: #ffffff; TEXT-DECORATION: none}
A:visited {	COLOR: #ffffff; TEXT-DECORATION: none}
A:hover { COLOR: #ffffff; TEXT-DECORATION: none}